[setup]
AppTitle      =  ΙρΓΨΘΥΌΗ2£ΊΣΔ»κ΅ΊΣ²ΕΜ°ζ
Ename         =  MysticDiary-HauntedIsland
AppName       =  MysticDiary-HauntedIsland.exe
SoftId        =  8991	
StarEndPath   =  
RunManner     =0
DiskLikeName  = 
AppProgramArg = 
isReg         =0  
RUNCommand    = 
LastTime  =2012-4-26 ΟΒΞη 01:31:05 
RunNum        =1
isclose       =0
isDirRun      =0
sButton = 
webName=962
